<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>documents</table>
	<order>document_id</order>
	<order_type>DESC</order_type>
	<increment>document_id</increment>
	<title>Документы</title>
</main>
<item>
	<column>document_id</column>
	<title>Номер</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер</hint>
</item>
<item>
<column>typedocument_id</column>
<title>Тип документа</title>
<type>lookup</type>
<lookup>
<table>typedocuments</table> 
<id>typedoc_id</id> 
<column>typedocname</column> 
<order>typedocname</order> 
</lookup>
<filter>True</filter>
<view>
<table>True</table>
<form>True</form>
</view>
<hint>Тип документа</hint>
</item>
<item>
	<column>area_id</column>
	<title>Район</title>
	<type>lookup</type>
	<lookup>
		<table>areas</table> 
		<id>area_id</id> 
		<column>areaname</column> 
		<order>areaname</order> 
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Принадлежость к району</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок документа</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>название документа</hint>
</item>
<item>
  <column>content</column> 
  <title>Содержание документа</title> 
  <type>textareatiny</type> 
  <hint>Заголовок статьи</hint> 
  <col>80</col> 
  <row>40</row> 
 <tipograf>
	<type>tags</type> 
	<killstyle>true</killstyle> 
  </tipograf>
 <view>
	<table>False</table> 
	<form>True</form> 
  </view>
</item>
<item>
  <column>date_insert</column> 
  <title>Добавлено</title> 
  <type>date</type> 
  <col>60</col> 
  <view>
	<table>True</table> 
	<form>True</form> 
  </view>
  <hint>Дата создания документа</hint> 
</item>
<item>
	<column>position</column>
	<type>spin</type>
	<title>Позиция в разделе</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Позиция в разделе</hint>
</item>  
</items>